/*********************** nyelvek ******************************************************/
.LanguagesTop {
	background-color:#8f2140; width:155px;
	border-bottom:1px solid #ffffff;	} 
.LanguagesTop2 {/*position:relative; top:0px; */
	background-color:#8f2140; width:1004px; height:10px; 
	border-bottom:1px solid #ffffff;
	} 
.Languages, .LanguagesEn {position:absolute; top:35px; left:10px; width:65px;	 height:15px; padding-top:0px;
}
.LanguagesEn {left:900px; top: 25px;}
.Languages2 .Languages {
	left: 4px; top:122px !important; top:122px; 
	background-color:#8f2140; 
	}

/*********************** nemzetkozi oldalak *******************************************/

.International {
	padding-left:100px;
	}

/**********************************************************************************************/
.Head_de,
.Head_en,
.Head_fr {	color:#8f2140; font: italic 25px Verdana; 

	position:absolute; width:740px;/* height:85px; */top:150px; left:250px;
	/*border-bottom:1px solid #fff; border-top:1px solid #fff;  top:17px;*/
	}
/*
.Head_de { 
	background:url(../../apeh/images/nemet_head.gif) no-repeat;
	}

.Head_en {
	background:url(../../apeh/images/angol_head.gif) no-repeat;
	}

.Head_fr  {
	background:url(../../apeh/images/francia_head.gif) no-repeat;
	}
*/	
.Head_de span,
.Head_en span,
.Head_fr span  { 
	/*position:absolute; top:175px; left:220px; width: 780px; */
	color:#8f2140;

	}

.LangTop {
	background-color:#8f2140; 
	height:155px;
	}
.LangTop2 {
	background-color:#8f2140; 
	height:105px;
	}

.LangTop .ChangingHeadPortlet {
	top:18px; 
	}
		
.SimpleQueryPortletLang {
/*	position:absolute; left:785px; top:-1px; 
	width:530px; height:100px;*/
	}

.LangTop .Search .MainTitle, 
.LangTop2 .Search .MainTitle {
	/**/position:absolute; left:780px;
	width:50px; 
	color:#fff; 
	padding-top:1px;
	}

.LangTop .SearchQuery .SearchField, 
.LangTop2 .SearchQuery .SearchField {
/**/	position:absolute; top:-1px; top:0px; left:850px;
	width:150px; padding: 0px; margin: 0px;
	}

.LangTop .LastModificationPortlet, 
.LangTop2 .LastModificationPortlet {
/**/	top:2px; left:0px; 
	width:1004px; height:10px; 
	background-color:#8f2140;
	}
.LangTop .LastModified, 
.LangTop2 .LastModified {
	/**/text-align:left; position:absolute; left:15px;
	}

/********************** ContentLang ForwardPrint *************************************************/

.ContentLang #ForwardPrint, 
.RangadoContent #ForwardPrint { 
	display:block; float:left; 
	width:350px; 
	margin:15px 0px 5px 0px;
	}
.ContentLang #ForwardPrint .Email, 
.RangadoContent #ForwardPrint .Email {
	padding-left:225px; 
	}
.ContentLang #ForwardPrint .Print, 
#ForwardPrint .Print { 
	position:relative; top:-33px; left:235px; 
	padding-left:15px; margin-top:5px;
	}
.ContentLang {
    position:absolute;
    left:180px;
    width:780px;
	padding:10px 10px 10px 10px;
	}
.ContentLang .NavFolderListPortlet{
	width:750px;
	padding:10px 10px 10px 10px;
	}
.ContentLang .Table {width:800px;}
.ContentLang .NavFolderListPortlet .element_div{ padding: 0px;}
.ContentLang .ContentViewPortlet {
	padding-right:10px;
	}
.ContentLang .ContentListPortlet {
	width:100%;
	padding:0px;}
.ContentLang .ContentListPortlet .hr {
	margin-bottom:3px;
	}
.ContentLang .element_div, 
.ContentLang .page_content, 
.ContentLang .hr {
	width:100%;
	}
.ContentLang .AttachmentPortlet .c_div, 
.RangadoContent .AttachmentPortlet .c_div, 
.ContentLang .Title {
	margin:0px; padding:0px;
	}
.ContentLang .FrissHeaderTitle {
	padding:0px; margin:10px;
	}
.ContentLang .hr {
	margin:0px;
	}
.ContentLang .SearchResultBg1, .ContentLang .SearchResultBg0 {
	width:780px;
	}

.LangSearch .Search {width: 250px; height: 15px;}
.LangSearch {width: 1000px;}
.LangSearch .MainTitle {width: 60px; float:left;}
.LangSearch .SearchField {float:left;width: 140px;}
.LangFejlec .RegioFejlecRegioNev {position: absolute; top: 10px; width: 980px; text-align:right; color: rgb(88,89,91); font:bold 15px Verdana;}
.LangSearch .SimpleQueryPortletRegio {margin: 0px 0px 0px 20px; border:0;}
.ContentLang .ContentViewPortlet {width: 800px;}
.ContentLang .FontosPortlet {width: 97%;}
.ContentLang .FontosPortlet .Lead {margin-left: 10px;}
.ContentLang .FontosPortlet .FrissHeaderTitle {width: 100%;}


.Head_en .ArchiveTitle {
    font-size: 16px;
}

.downloadableFile{
    padding: 2px 5px!important;
    text-transform: uppercase;
    float: left;
    text-align: center;
    background-color: #fff;
    font-size: 11px;
    color: #888;
    font-weight: normal;
    border-radius: 5px;
    border: 1px solid #888;
    margin: 0 5px 0 0 ;
}
/*
.ContentListPortlet .hr {
    height: 0px;
}*/
.ContentListPortlet .Downloadablebinary .Lead {
    padding-left: 0px;
}
.BackToMainPage .MenuLevel0 {
    border-bottom: 1px solid #d1d1d2;
    padding-bottom: 5px;
}

.BackToMainPage .MenuLeft {
    width: 160px;
    margin-left:10px;
}
.ListEditorialPortlet .Editorial .Lead a {
    color: #003567;
}
.ListEditorialPortlet .Editorial .Lead a:hover {
    text-decoration: underline;
}
